<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0504m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores predet. presup. flex. por ctas contables/dim. (tffbs0504m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para enumerar los <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuestos</Link> predeterminados por ejercicio, presupuesto y <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffbs004.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejercicio / Presupuesto</Title>
			</Header>
			<FuncDesc>El ejercicio de <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link>.</FuncDesc>
			<DefaultValue><SectionTitle> 
                                 Valor predeterminado
                              </SectionTitle>
				<Paragraph class="Default">El valor predeterminado será el ejercicio fiscal actual.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="tffbs004.budg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link> para el que desea consultar/mantener un valor predeterminado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs003.sdbu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto flexible</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, el presupuesto especificado es un <Link href="/baanerp/tf/glossary/glossary#SingDimBudge.tf" role="glossary">presupuesto de dimensión única</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs003.nbpr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de períodos</Title>
			</Header>
			<FuncDesc>Indique el número total de <Link href="/baanerp/tc/glossary/glossary#Periods.tc" role="glossary">períodos</Link> que se pueden definir por <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link>.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Las cantidades y los importes de presupuesto se distribuirán en el número de períodos que aquí se definen.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tffbs004.leac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> vinculada al presupuesto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs004.dim1" OtherIDs="tffbs004.dim2 tffbs004.dim3 tffbs004.dim4 tffbs004.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión x</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> del tipo de dimensión 1 a la que se asignan los importes de la cuenta seleccionada anteriormente.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000122" role="manual">Usar dimensiones</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tffbs004.disb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución</Title>
			</Header>
			<FuncDesc>La distribución de <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">presupuesto</Link>, tal como se define en la sesión <GUIRef href="/baanerp/tf/fbs/tffbs0101m000" role="session">Distribución de presupuesto (tffbs0101m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs004.vari"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">% variabilidad</Title>
			</Header>
			<FuncDesc>La variabilidad definida para la combinación de <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> y <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link>.</FuncDesc>
			<DefaultValue><SectionTitle> 
                                 Valor predeterminado
                              </SectionTitle>
				<Paragraph class="Default">El valor predeterminado es cero (0).</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="tffbs004.brat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa base</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#Rates.tf" role="glossary">tipo de cambio</Link> utilizado como un factor junto con el número de unidades para determinar el importe de presupuesto.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">No puede ser nunca cero.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
